prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

exec_prefix=${prefix}

Name: Evince View
Description: GNOME document viewer view library
Version: 3.38.0
Requires: evince-document-3.0 =  3.38.0, gthread-2.0 >=  2.44.0
Libs: -L${libdir} -levview3
Cflags: -I${includedir}/evince/3.0
